m_responseparam
m_setblocking
MCVE Functions
PHP Manual

# m_returnstatus

(PHP 4 >= 4.3.9, PHP 5 <= 5.0.5, PECL mcve >= 1.0.0)

m_returnstatus — Check to see if the transaction was successful

### Description

int m_returnstatus ( resource `$conn` , int `$identifier` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

`identifier`

### Return Values

m_responseparam
m_setblocking
MCVE Functions
PHP Manual